div.blue-box {
    border: solid 2px blue;
    padding: 30px;
    margin-right: 20px;
}
div.blue-box:hover {
    border: solid 5px #cc0;
}
@media only screen and (max-width: 600px) {
    body {
        background-color: lightblue;
    }
}